| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Protocols
Protocols.TELNET
Protocols.TELNET.Readline

Methods
close()
create()
message()
query_close_callback()
query_read_callback()
query_write_callback()
set_blocking()
set_close_callback()
set_nonblocking()
set_prompt()
set_read_callback()
set_secret()
set_write_callback()
tcgetattr()
tcsetattr()
write()

Protocols.TELNET.Readline()->query_write_callback() | Protocols.TELNET.Readline()->set_close_callback()

# Method Protocols.TELNET.Readline()->set_blocking()

Method set_blocking

  `void set_blocking()`